var user = $qp072PE7.etatCivil.identificationDeclarant;
attachment('pjID', 'pjID', {labelPJID: user.civilite + ' ' + user.nomDeclarant + ' '+ user.prenomDeclarant,mandatory:"true"});
attachment('pjCV', 'pjCV',{ mandatory:"true"});
attachment('pjJustifDomicile', 'pjJustifDomicile',{ mandatory:"true"});
attachment('pjAutorExercice', 'pjAutorExercice',{ mandatory:"false"});
attachment('pjDiplomes', 'pjDiplomes',{ mandatory:"true"});
attachment('pjImcompatibilite', 'pjImcompatibilite',{ mandatory:"true"});
attachment('pjFicheRenseigneemnt', 'pjFicheRenseigneemnt',{ mandatory:"true"});
attachment('pjCopieQualifPro', 'pjCopieQualifPro',{ mandatory:"true"});
attachment('pjAttestationHonneur', 'pjAttestationHonneur',{ mandatory:"true"});